/*
Theme Name: porto child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: amit moreno
Author URI: http://amitmoreno.com/
Description: Porto Woocommerce Theme.
Version: 1.0.0
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: blue, black, green, white, light, dark, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");
@import url("css/screen.css");


.woocommerce-main-image {
  height: auto !important;
  width: auto !important;
  display: block;
  margin-left: auto;
  margin-right: auto;
  min-height:200px;
}

.aws-search-clear {
     display:none !important;    
}


.widget_wysija_cont .wysija-submit {
    display: inline; 
    margin-top: 5px;
}


.topbanner2 {
	    padding-top: 0px;
}

.gform_wrapper input.button.gform_button[type=submit]  {

	float:right;

}


.container-image-and-badge {
    top: 50%;
}


.woocommerce .blockUI.blockOverlay {
  position: relative!important;
  display: none!important;
}

.jungle-add-to-cart {
    border-radius: 5px !important;
    background-color: #752A6D !important;
    color: #fff !important;
}

.jungle-add-to-cart:hover {
    border-radius: 5px !important;
    background-color: #893584 !important;
    color: #fff !important;
}

.products-badge{
	position: absolute;
	top: 0;
	right: 0;
	z-index: 999;
	
	width: 60px;
	height: 60px;
}

.products-badge:before{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;

	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;

	-webkit-transform: skew(-0.05turn, 10deg);
	-moz-transform: skew(-0.05turn, 10deg);
	transform: skew(-0.05turn, 10deg);

	background-color: #6a2365;
	background-image: -moz-linear-gradient(top, #8b3686, #682263);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8b3686), to(#682263));
	background-image: -webkit-linear-gradient(top, #8b3686, #682263);
	background-image: -o-linear-gradient(top, #8b3686, #682263);
	background-image: linear-gradient(to bottom, #8b3686, #682263);
}

.products-badge > span{
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: auto;
	display: block;
	padding: 5px;
	color: #FFF;
	font-size: 12px;
	line-height: 1.1;
	font-weight: bold;
	text-align: center;

	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
}

.single-product .product-images .products-badge{
	top: 10px;
	right: 5px;
}
div#content-inner-top {
    margin: auto;
    width: 50%;
}
